format = 2
pkgname = libjxl-doc
pkgbase = libjxl
pkgver = 0.9.2-1
pkgarch = armv7h
pkgbuild_sha256sum = 53f62f4a767fbd48e162e7988fca46435abdce817df0f54da48a7a54da707efe
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
builddate = 1707400234
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220621-2-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = aalib-1.4rc5-17-armv7h
installed = acl-2.3.2-1-armv7h
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1-any
installed = aom-3.8.1-1-armv7h
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-5-armv7h
installed = asciidoc-10.2.0-4-any
installed = at-spi2-core-2.50.1-1-armv7h
installed = attr-2.5.2-1-armv7h
installed = audit-4.0-1-armv7h
installed = autoconf-2.72-1-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r194+g3f79789-1-armv7h
installed = babl-0.1.106-1-armv7h
installed = bash-5.2.026-2-armv7h
installed = binutils-2.38-5.1-armv7h
installed = bison-3.8.2-6-armv7h
installed = blas-3.12.0-3-armv7h
installed = brotli-1.1.0-1-armv7h
installed = bzip2-1.0.8-5-armv7h
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.97-1-armv7h
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.18.0-1-armv7h
installed = cantarell-fonts-1:0.303.1-1-any
installed = cmake-3.28.3-1-armv7h
installed = coreutils-9.4-3-armv7h
installed = cppdap-1.58.0-1-armv7h
installed = cryptsetup-2.7.0-1-armv7h
installed = curl-8.6.0-3-armv7h
installed = dav1d-1.3.0-1-armv7h
installed = db-6.2.32-1-armv7h
installed = db5.3-5.3.28-4-armv7h
installed = dbus-1.14.10-2-armv7h
installed = dbus-broker-35-2-armv7h
installed = dbus-broker-units-35-2-armv7h
installed = dconf-0.40.0-2-armv7h
installed = default-cursors-2-1-any
installed = desktop-file-utils-0.27-1-armv7h
installed = device-mapper-2.03.23-1-armv7h
installed = diffutils-3.10-1-armv7h
installed = distcc-3.4-9-armv7h
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = doxygen-1.10.0-1-armv7h
installed = e2fsprogs-1.47.0-1-armv7h
installed = elfutils-0.190-2-armv7h
installed = exiv2-0.28.1-1-armv7h
installed = expat-2.5.0-1-armv7h
installed = fakeroot-1.33-2-armv7h
installed = file-5.45-1-armv7h
installed = filesystem-2024.01.19-1-any
installed = findutils-4.9.0-3-armv7h
installed = flex-2.6.4-5-armv7h
installed = fontconfig-2:2.15.0-2-armv7h
installed = freeglut-3.4.0-1-armv7h
installed = freetype2-2.13.2-1-armv7h
installed = fribidi-1.0.13-2-armv7h
installed = gawk-5.3.0-1-armv7h
installed = gc-8.2.4-1-armv7h
installed = gcc-12.1.0-2.1-armv7h
installed = gcc-libs-12.1.0-2.1-armv7h
installed = gd-2.3.3-7-armv7h
installed = gdbm-1.23-2-armv7h
installed = gdk-pixbuf2-2.42.10-2-armv7h
installed = gegl-0.4.46-2-armv7h
installed = gettext-0.22.4-1-armv7h
installed = ghostscript-10.02.1-1-armv7h
installed = giflib-5.2.1-2-armv7h
installed = gimp-2.10.36-4-armv7h
installed = git-2.43.0-1-armv7h
installed = glib2-2.78.4-1-armv7h
installed = glibc-2.35-5.1-armv7h
installed = glu-9.0.3-1-armv7h
installed = gmp-6.3.0-1-armv7h
installed = gnupg-2.4.4-1-armv7h
installed = gnutls-3.8.3-1-armv7h
installed = gperftools-2.15-1-armv7h
installed = gpgme-1.23.2-1-armv7h
installed = gpm-1.20.7.r38.ge82d1a6-5-armv7h
installed = graphite-1:1.3.14-3-armv7h
installed = graphviz-9.0.0-1-armv7h
installed = grep-3.11-1-armv7h
installed = groff-1.23.0-5-armv7h
installed = gsettings-desktop-schemas-45.0-1-any
installed = gsfonts-20200910-3-any
installed = gtest-1.14.0-1-armv7h
installed = gtk-update-icon-cache-1:4.12.5-1-armv7h
installed = gtk2-2.24.33-3-armv7h
installed = gts-0.7.6.121130-2-armv7h
installed = guile-3.0.9-1-armv7h
installed = gzip-1.13-2-armv7h
installed = harfbuzz-8.3.0-2-armv7h
installed = hicolor-icon-theme-0.17-3-any
installed = highway-1.0.7-1-armv7h
installed = hwdata-0.379-1-any
installed = iana-etc-20231228-1-any
installed = icu-74.2-1-armv7h
installed = ijs-0.35-5-armv7h
installed = imath-3.1.10-1-armv7h
installed = iso-codes-4.16.0-1-any
installed = jasper-4.1.1-1-armv7h
installed = java-environment-common-3-5-any
installed = java-runtime-common-3-5-any
installed = jbig2dec-0.20-1-armv7h
installed = jbigkit-2.1-7-armv7h
installed = jdk-openjdk-21.0.2.u13-3-armv7h
installed = json-c-0.17-1-armv7h
installed = json-glib-1.8.0-1-armv7h
installed = jsoncpp-1.9.5-2-armv7h
installed = kbd-2.6.4-1-armv7h
installed = keyutils-1.6.3-2-armv7h
installed = kmod-31-1-armv7h
installed = krb5-1.21.2-2-armv7h
installed = lapack-3.12.0-3-armv7h
installed = lcms2-2.16-1-armv7h
installed = lensfun-1:0.3.4-3-armv7h
installed = less-1:643-1-armv7h
installed = libarchive-3.7.2-1-armv7h
installed = libassuan-2.5.6-1-armv7h
installed = libavif-1.0.3-2-armv7h
installed = libbsd-0.11.8-1-armv7h
installed = libcap-2.69-3-armv7h
installed = libcap-ng-0.8.4-1-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libcups-1:2.4.7-2-armv7h
installed = libdaemon-0.14-5-armv7h
installed = libdatrie-0.2.13-4-armv7h
installed = libde265-1.0.15-1-armv7h
installed = libdeflate-1.19-1-armv7h
installed = libdrm-2.4.120-1-armv7h
installed = libedit-20230828_3.1-1-armv7h
installed = libelf-0.190-2-armv7h
installed = libevent-2.1.12-4-armv7h
installed = libffi-3.4.4-1-armv7h
installed = libgcrypt-1.10.3-1-armv7h
installed = libgexiv2-0.14.2-1-armv7h
installed = libglvnd-1.7.0-1-armv7h
installed = libgpg-error-1.47-1-armv7h
installed = libgudev-238-1-armv7h
installed = libheif-1.17.6-3-armv7h
installed = libice-1.1.1-2-armv7h
installed = libidn-1.42-1-armv7h
installed = libidn2-2.3.7-1-armv7h
installed = libinih-57-1-armv7h
installed = libisl-0.26-1-armv7h
installed = libjpeg-turbo-3.0.2-2-armv7h
installed = libjxl-0.9.1-1-armv7h
installed = libksba-1.6.5-1-armv7h
installed = libldap-2.6.6-2-armv7h
installed = libmd-1.1.0-1-armv7h
installed = libmicrohttpd-1.0.0-1-armv7h
installed = libmng-2.0.3-3-armv7h
installed = libmpc-1.3.1-1-armv7h
installed = libmypaint-1.6.1-1-armv7h
installed = libnet-2:1.3-1-armv7h
installed = libnghttp2-1.59.0-2-armv7h
installed = libnghttp3-1.1.0-2-armv7h
installed = libnsl-2.0.1-1-armv7h
installed = libomxil-bellagio-0.9.3-4-armv7h
installed = libp11-kit-0.25.3-1-armv7h
installed = libpaper-2.1.3-1-armv7h
installed = libpciaccess-0.18-1-armv7h
installed = libpng-1.6.42-1-armv7h
installed = libpsl-0.21.2-1-armv7h
installed = libraw-0.21.2-1-armv7h
installed = librsvg-2:2.57.1-1-armv7h
installed = libsasl-2.1.28-4-armv7h
installed = libseccomp-2.5.5-2-armv7h
installed = libsecret-0.21.2-1-armv7h
installed = libsm-1.2.4-1-armv7h
installed = libspiro-1:20221101-2-armv7h
installed = libssh2-1.11.0-1-armv7h
installed = libsysprof-capture-45.2-1-armv7h
installed = libtasn1-4.19.0-1-armv7h
installed = libthai-0.1.29-3-armv7h
installed = libtiff-4.6.0-2-armv7h
installed = libtirpc-1.3.4-1-armv7h
installed = libtool-2.4.7-2-armv7h
installed = libunistring-1.1-2-armv7h
installed = libunwind-1.7.2-1-armv7h
installed = libusb-1.0.27-1-armv7h
installed = libutempter-1.2.1-4-armv7h
installed = libuv-1.48.0-1-armv7h
installed = libverto-0.3.2-4-armv7h
installed = libwebp-1.3.2-1-armv7h
installed = libwmf-0.2.13-1-armv7h
installed = libx11-1.8.7-1-armv7h
installed = libxau-1.0.11-2-armv7h
installed = libxcb-1.16-1-armv7h
installed = libxcomposite-0.4.6-1-armv7h
installed = libxcrypt-4.4.36-1-armv7h
installed = libxcursor-1.2.1-3-armv7h
installed = libxdamage-1.1.6-1-armv7h
installed = libxdmcp-1.1.4-2-armv7h
installed = libxext-1.3.6-1-armv7h
installed = libxfixes-6.0.1-1-armv7h
installed = libxft-2.3.8-1-armv7h
installed = libxi-1.8.1-1-armv7h
installed = libxinerama-1.1.5-1-armv7h
installed = libxml2-2.12.5-1-armv7h
installed = libxmu-1.1.4-1-armv7h
installed = libxpm-3.5.17-1-armv7h
installed = libxrandr-1.5.4-1-armv7h
installed = libxrender-0.9.11-1-armv7h
installed = libxshmfence-1.3.2-1-armv7h
installed = libxslt-1.1.39-1-armv7h
installed = libxt-1.3.0-1-armv7h
installed = libxtst-1.2.4-1-armv7h
installed = libxxf86vm-1.1.5-1-armv7h
installed = libyuv-r2426+464c51a0-1-armv7h
installed = linux-api-headers-6.7-1-any
installed = llvm-libs-16.0.6-1.1-armv7h
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-armv7h
installed = luajit-2.1.1702233742-1-armv7h
installed = lz4-1:1.9.4-2-armv7h
installed = lzo-2.10-5-armv7h
installed = m4-1.4.19-3-armv7h
installed = make-4.4.1-2-armv7h
installed = mesa-1:23.3.5-1-armv7h
installed = mpfr-4.2.1-2-armv7h
installed = mypaint-brushes1-1.3.1-1-any
installed = ncurses-6.4_20230520-1-armv7h
installed = netpbm-10.86.40-1-armv7h
installed = nettle-3.9.1-1-armv7h
installed = npth-1.6-4-armv7h
installed = nspr-4.35-2-armv7h
installed = nss-3.97-1-armv7h
installed = openexr-3.2.1-1-armv7h
installed = openjpeg2-2.5.0-3-armv7h
installed = openssl-3.2.1-1-armv7h
installed = p11-kit-0.25.3-1-armv7h
installed = pacman-6.0.2-9-armv7h
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.6.0-3-armv7h
installed = pambase-20230918-1-any
installed = pango-1:1.51.1-1-armv7h
installed = patch-2.7.6-10-armv7h
installed = pcre-8.45-4-armv7h
installed = pcre2-10.42-2-armv7h
installed = perl-5.38.1-1-armv7h
installed = perl-error-0.17029-5-any
installed = perl-mailtools-2.21-7-any
installed = perl-timedate-2.33-5-any
installed = pinentry-1.2.1-3-armv7h
installed = pixman-0.43.2-1-armv7h
installed = pkgconf-2.1.0-2-armv7h
installed = poppler-24.01.0-1-armv7h
installed = poppler-data-0.4.12-1-any
installed = poppler-glib-24.01.0-1-armv7h
installed = popt-1.19-1-armv7h
installed = procps-ng-4.0.4-2-armv7h
installed = python-3.11.6-1-armv7h
installed = rav1e-0.7.1-1-armv7h
installed = readline-8.2.010-1-armv7h
installed = rhash-1.4.4-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.14.3-1-armv7h
installed = shared-mime-info-2.4-1-armv7h
installed = slang-2.3.3-2-armv7h
installed = sqlite-3.45.1-1-armv7h
installed = sudo-1.9.15.p5-1-armv7h
installed = suitesparse-7.6.0-1-armv7h
installed = systemd-255.3-1-armv7h
installed = systemd-libs-255.3-1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.1-2-armv7h
installed = tpm2-tss-4.0.1-1-armv7h
installed = tzdata-2024a-1-armv7h
installed = util-linux-2.39.3-1-armv7h
installed = util-linux-libs-2.39.3-1-armv7h
installed = vulkan-icd-loader-1.3.276-1-armv7h
installed = wayland-1.22.0-1-armv7h
installed = which-2.21-6-armv7h
installed = x265-3.5-3-armv7h
installed = xcb-proto-1.16.0-1-any
installed = xdg-utils-1.2.1-1-any
installed = xorg-xprop-1.2.7-1-armv7h
installed = xorg-xset-1.2.5-1-armv7h
installed = xorgproto-2023.2-1-any
installed = xz-5.4.6-1-armv7h
installed = zlib-1:1.3.1-1-armv7h
installed = zstd-1.5.5-1-armv7h
